{
  "id": "ines_4324",
  "name": "Ines Johansson",
  "handle": "ines",
  "gender": "female",
  "description": "sexy highschool teacher, wears short skirts,short hair, redhead, mid 30's , tall, slim, white skin, very funny happy personality, loves music",
  "tags": [
    "career_fantasy",
    "modern architecture",
    "stand-up comedy",
    "wine tasting",
    "strategy games",
    "biking in central park",
    "photography",
    "podcasts"
  ],
  "avatar_url": "/media/ines_4324/avatar.webp?t=1769419716",
  "banner_url": "/media/ines_4324/banner.webp?t=1769419720",
  "videos": [
    "/media/ines_4324/videos/01_smile_reveal.mp4?t=1769419758"
  ],
  "images": [
    "/media/ines_4324/images/01_mid_mid_neutral.webp",
    "/media/ines_4324/images/02_image.webp",
    "/media/ines_4324/images/03_image.webp",
    "/media/ines_4324/images/04_image.webp",
    "/media/ines_4324/images/05_image.webp",
    "/media/ines_4324/images/06_image.webp",
    "/media/ines_4324/images/07_image.webp",
    "/media/ines_4324/images/08_image.webp",
    "/media/ines_4324/images/09_image.webp",
    "/media/ines_4324/images/20_image.webp",
    "/media/ines_4324/images/21_image.webp",
    "/media/ines_4324/images/22_image.webp",
    "/media/ines_4324/images/23_image.webp",
    "/media/ines_4324/images/24_image.webp",
    "/media/ines_4324/images/25_image.webp",
    "/media/ines_4324/images/26_image.webp",
    "/media/ines_4324/images/27_image.webp",
    "/media/ines_4324/images/28_image.webp",
    "/media/ines_4324/images/29_image.webp",
    "/media/ines_4324/images/30_image.webp",
    "/media/ines_4324/images/31_image.webp",
    "/media/ines_4324/images/32_image.webp",
    "/media/ines_4324/images/33_image.webp",
    "/media/ines_4324/images/34_image.webp",
    "/media/ines_4324/images/35_image.webp",
    "/media/ines_4324/images/36_image.webp",
    "/media/ines_4324/images/37_image.webp",
    "/media/ines_4324/images/38_image.webp",
    "/media/ines_4324/images/39_image.webp",
    "/media/ines_4324/images/40_image.webp",
    "/media/ines_4324/images/41_image.webp",
    "/media/ines_4324/images/42_image.webp",
    "/media/ines_4324/images/43_image.webp",
    "/media/ines_4324/images/44_image.webp",
    "/media/ines_4324/images/45_image.webp",
    "/media/ines_4324/images/46_image.webp",
    "/media/ines_4324/images/47_image.webp",
    "/media/ines_4324/images/49_image.webp",
    "/media/ines_4324/images/50_image.webp",
    "/media/ines_4324/images/51_image.webp",
    "/media/ines_4324/images/53_image.webp",
    "/media/ines_4324/images/54_image.webp",
    "/media/ines_4324/images/55_image.webp",
    "/media/ines_4324/images/56_image.webp",
    "/media/ines_4324/images/57_image.webp",
    "/media/ines_4324/images/58_image.webp",
    "/media/ines_4324/images/59_image.webp",
    "/media/ines_4324/images/60_image.webp",
    "/media/ines_4324/images/61_image.webp"
  ],
  "created_at": "2026-01-26T02:27:11.304252-07:00",
  "dir_name": "ines_4324"
}